.wrapper {
  display: block;
  max-width: 1120px;
  margin-right: auto;
  margin-left: auto;
}

.main {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.title {
  position: absolute;
  top: 145px;
  z-index: 0;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 190px;
  line-height: 190px;
  font-weight: 600;
  text-transform: uppercase;
}

.header {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 1280px;
  margin-top: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  width: 67px;
}

.btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 210px;
  height: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #fdd544;
  cursor: pointer;
}

.btn.mob {
  display: none;
}

.bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
}

.bg-img {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -3;
}

.girl {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  display: block;
}

.image {
  width: 100px;
  height: auto;
  max-width: none;
}

.menu-link {
  margin-left: 40px;
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.text-block {
  text-transform: uppercase;
}

.btn-text {
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}

.text-block-2 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 190px;
  line-height: 190px;
  font-weight: 600;
  text-transform: uppercase;
}

.subtitle {
  position: absolute;
  left: auto;
  top: 400px;
  right: auto;
  bottom: 0%;
  z-index: 2;
  padding-top: 0px;
  font-family: 'Beer money', sans-serif;
  color: #fff;
  font-size: 60px;
}

.text-block-3 {
  max-width: 690px;
}

.intro {
  max-width: 690px;
  margin: 90px auto 40px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

.body {
  background-image: url('../images/fon-bg.png');
  background-position: 0px 250px;
  background-size: cover;
}

.about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.circle {
  width: 400px;
  margin-right: 70px;
}

.about-text {
  max-width: 535px;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 150%;
}

.icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.about-title {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  line-height: 32px;
  font-weight: 500;
}

.icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 133px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon-img {
  width: 40px;
  margin-bottom: 8px;
}

.icon-desc {
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 120%;
  text-align: center;
}

.h2 {
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 500;
  text-align: center;
}

.program {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1080px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding: 35px 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: hsla(0, 0%, 100%, 0.85);
  font-family: Montserrat, sans-serif;
}

.program._2 {
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.program-img {
  max-width: 350px;
  margin-left: 60px;
}

.program-img._2 {
  margin-right: 60px;
  margin-left: 0px;
}

.program-title {
  margin-bottom: 14px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
}

.time {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 16px;
  padding: 8px 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  background-color: #eee;
}

.price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
  padding: 8px 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  background-color: #eee;
}

.program-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 535px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  border-radius: 0px;
}

.time-icon {
  width: 20px;
}

.price-icon {
  width: 20px;
}

.time-text {
  font-weight: 400;
}

.program-icon-text {
  margin-left: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}

.form-title {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}

.form-text {
  margin-top: 20px;
  margin-bottom: 40px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: hsla(0, 0%, 100%, 0.69);
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

.form-description {
  font-family: Montserrat, sans-serif;
  color: hsla(0, 0%, 100%, 0.5);
  font-size: 12px;
  text-align: center;
}

.text-field {
  max-width: 325px;
  margin-right: 30px;
  border-style: none;
  border-width: 1px;
  border-color: #000 #000 hsla(0, 0%, 100%, 0.2);
  border-radius: 5px;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  /* color: #fff; */
  font-size: 14px;
}

.text-field-2 {
  max-width: 325px;
  margin-right: 30px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 hsla(0, 0%, 100%, 0.8) hsla(0, 0%, 100%, 0.2) #000;
  border-radius: 5px;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  /* color: #fff; */
}

.form-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.form-block {
  margin-bottom: 0px;
  padding: 40px;
  background-image: url('../images/form-bg.jpeg');
  background-position: 0px 0px;
  background-size: cover;
}

.btn {
  font-family: Montserrat, sans-serif;
  color: #0f0f0f;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}

.footer {
  display: block;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(5, 7, 37, 0.7);
  color: #000;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1190px;
  height: auto;
  min-width: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  width: 100px;
}

.text-block-4 {
  margin-left: 90px;
  font-family: Montserrat, sans-serif;
  color: rgba(255, 255, 255, 0.6);
  font-size: 12px;
  font-weight: 300;
}

.text-block-5 {
  font-family: Montserrat, sans-serif;
  color: rgba(255, 255, 255, 0.6);
  font-size: 12px;
  font-weight: 300;
  text-decoration: none;
}

.slide {
  padding-top: 16px;
  padding-right: 100px;
  padding-left: 100px;
  background-color: #eef1f3;
}

.slide-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.slide-img {
  width: 380px;
  height: 240px;
  margin-right: 20px;
  margin-left: 20px;
  border-radius: 5px;
  background-color: transparent;
}

.mask {
  padding-top: 0px;
  background-color: #e0e0e0;
}

.slide-nav {
  background-color: transparent;
}

.icon-2 {
  top: -40px;
}

.icon-3 {
  top: -40px;
}

.slider {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
  background-color: #eef1f3;
}

.slider.mobile {
  display: none;
}

.link {
  font-family: Montserrat, sans-serif;
  color: rgba(255, 255, 255, 0.6);
  font-size: 12px;
  font-weight: 300;
}

.mobile-menu {
  display: none;
  height: 100vh;
}

.image-3 {
  width: 90px;
  height: 80px;
  background-color: #110d0b;
}

.burger {
  display: none;
}

.link-2 {
  font-family: Montserrat, sans-serif;
  color: #070707;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  text-decoration: none;
}

.bg-mob {
  display: none;
}

.link-3 {
  color: rgba(255, 255, 255, 0.6);
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .main {
    min-height: 70vh;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .title {
    top: 80px;
    font-size: 90px;
  }

  .header {
    width: 90%;
    min-width: auto;
  }

  .btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .btn.mob {
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    bottom: 150px;
    z-index: 3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .btn.top {
    display: none;
  }

  .bg-img {
    min-height: 70vh;
    background-image: url('../images/slide-1.png');
    background-position: 0px 0px;
    background-size: contain;
  }

  .girl {
    display: none;
    min-height: 70vh;
  }

  .menu-link {
    margin-left: 14px;
    font-size: 10px;
  }

  .subtitle {
    top: 250px;
    color: #fff;
    font-size: 30px;
  }

  .intro {
    margin-top: 40px;
  }

  .body {
    background-color: #eef1f3;
    background-image: none;
    background-size: auto;
  }

  .about {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .circle {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .about-text {
    text-align: left;
  }

  .about-title {
    text-align: left;
  }

  .program {
    max-width: 90%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .program._2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .program-img {
    margin-bottom: 30px;
    margin-left: 0px;
  }

  .program-img._2 {
    margin-right: 0px;
  }

  .program-bottom {
    min-width: auto;
  }

  .footer-wrapper {
    padding-right: 50px;
    padding-left: 50px;
  }

  .slide {
    max-width: 100%;
  }

  .slide-inner {
    overflow: visible;
    width: auto;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .slider {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .slider.mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .slider.first {
    overflow: hidden;
    height: 0px;
    padding-bottom: 0px;
  }

  .link-2 {
    margin-left: 14px;
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .main {
    min-height: 70vh;
  }

  .menu {
    display: none;
  }

  .title {
    font-size: 60px;
  }

  .header {
    width: 90%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .bg-img {
    min-height: 70vh;
  }

  .girl {
    display: none;
  }

  .subtitle {
    top: 240px;
  }

  .about-title {
    font-size: 24px;
    line-height: 24px;
  }

  .program {
    max-width: 94%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .program._2 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .program-left {
    max-width: none;
  }

  .time {
    padding-right: 20px;
    padding-left: 20px;
  }

  .price {
    padding-right: 20px;
    padding-left: 20px;
  }

  .form-text {
    margin-bottom: 20px;
  }

  .text-field {
    margin-right: 0px;
  }

  .text-field-2 {
    margin-right: 0px;
  }

  .form-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-wrapper {
    height: auto;
    min-height: 100px;
  }

  .slide-inner {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .slide-img {
    width: auto;
  }

  .mobile-menu {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 2;
    display: none;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #110d0b;
  }

  .close {
    position: absolute;
    left: auto;
    top: 5%;
    right: 5%;
    bottom: auto;
  }

  .close-img {
    width: 40px;
    cursor: pointer;
  }

  .burger-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    padding-bottom: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .burger-link {
    margin-bottom: 30px;
    font-family: Montserrat, sans-serif;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
  }

  .burger {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
  }

  .burger-line {
    width: 35px;
    height: 2px;
    margin-top: 4px;
    margin-bottom: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #1d1d1d;
  }
}

@media screen and (max-width: 479px) {
  .main {
    min-height: 70vh;
  }

  .title {
    top: 70px;
    font-size: 40px;
  }

  .btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .btn.mob {
    position: absolute;
    bottom: 110px;
  }

  .bg-img {
    height: 70vh;
  }

  .subtitle {
    top: 240px;
    text-align: center;
  }

  .intro {
    max-width: 90%;
    margin-top: 40px;
    color: #000;
  }

  .body {
    overflow: visible;
  }

  .circle {
    max-width: 80%;
  }

  .about-right {
    max-width: 90%;
  }

  .about-text {
    max-width: none;
    margin-bottom: 20px;
    line-height: 120%;
  }

  .icons {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .about-title {
    text-align: left;
  }

  .icon {
    margin-bottom: 20px;
  }

  .h2 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .program {
    max-width: 90%;
  }

  .program._2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .program-left {
    max-width: 100%;
  }

  .program-img {
    max-width: 240px;
    margin-bottom: 20px;
  }

  .time {
    margin-right: 0px;
    margin-bottom: 14px;
  }

  .price {
    margin-right: 0px;
    margin-bottom: 14px;
  }

  .program-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .form-text {
    font-size: 12px;
  }

  .form-description {
    font-size: 10px;
    line-height: 12px;
    text-align: center;
  }

  .text-field {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .text-field-2 {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .form-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 80vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer {
    min-height: auto;
  }

  .footer-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image-2 {
    margin-bottom: 20px;
  }

  .slide-inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .slide-img {
    width: 280px;
    height: 210px;
    max-width: none;
  }

  .slide-nav {
    bottom: 30px;
  }

  .icon-2 {
    left: 40px;
    top: -45px;
    opacity: 0.6;
  }

  .icon-3 {
    top: -45px;
    right: 40px;
    opacity: 0.6;
  }

  .link {
    margin-bottom: 20px;
  }

  .mobile-menu {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 4;
    display: none;
    height: auto;
    padding-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #110d0b;
  }

  .close {
    left: auto;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 4;
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .close-img {
    position: static;
    left: auto;
    top: 5%;
    right: 3%;
    bottom: auto;
    width: 40px;
    cursor: pointer;
  }

  .burger-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    margin: 70px auto;
    padding-right: 0px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .burger-link {
    margin-bottom: 50px;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
  }

  .burger {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    cursor: pointer;
  }

  .burger-line {
    width: 35px;
    height: 2px;
    margin-top: 4px;
    margin-bottom: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    border: 1px none #000;
    background-color: #2e2e2e;
  }

  .bg-mob {
    position: absolute;
    z-index: -3;
    display: block;
    min-height: 70vh;
  }
}

@font-face {
  font-family: 'Beer money';
  src: url('../fonts/beer-money.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}